#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
key:                  hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  090c6110b43fa2e227f5ee2ec6cbb9e2
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
depends:
    Diff-0.4.1-LM3nrIk75wxLIXfAZczyO9
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-JOGG5YNJ15u2ZmZbmfLdTI
    dependent-sum-0.7.2.0-DODsEySkCmL4o44uHBZRPZ
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-FItup04n4x48U0x0uU8NTQ
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    hls-graph-1.9.0.0-8e77Vnn69I28XDx6vA1y7r
    hw-fingertree-0.1.2.1-9IdYO1jPE8J4LrHdCZvMDw
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lens-aeson-1.2.3-JWqCty5kzCB4ENzsTD2VtC
    lsp-1.6.0.0-5dSiEfvOOMj4EfMfVyJKbn
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf
    opentelemetry-0.8.0-8JrzkYxIuZkAwRekuUJRe1
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    regex-tdfa-1.3.2.2-GVtzYoUSlJyBUw9nALJHnM text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

